*{
	margin: 0;
	padding: 0;
}

button, a{
	all: unset;
}

html{
    overflow-x: hidden;
}

body{
    color: #fff;
    font-family: "Roboto";
    font-weight: 100;
    background-color: rgba(6, 6, 6, 1);
    overflow-x: hidden;
}

body._lock{
    overflow: hidden;
}


._none{
    display: none !important;
}




main{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 1500px;
}

main .content{
    width: 1050px;
    height: 100%;
    margin: 100px 0 300px;
}



main .content h1{
    font-size: 60px;
    color: rgba(232, 195, 47, 1);
    font-family: "Roboto";
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 50px;
}



main .content article{
    width: 100%;
    margin-bottom: 40px;
}


main .content article .heading_wrapper{
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 20px;
    position: relative;
}

main .content article .heading_wrapper span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    min-width: 42px;
    height: 42px;
    font-size: 29px;
    color: rgba(0, 0, 0, 1);
    font-family: "Gilroy";
    font-weight: 900;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 1);
}

main .content article .heading_wrapper h3{
    font-size: 32px;
    color: rgba(230, 230, 230, 1);
    font-family: "Roboto";
    font-weight: 500;
}


main .content article p{
    font-size: 22px;
    color: rgba(230, 230, 230, 1);
    font-family: "Gilroy";
    font-weight: 200;
    margin-bottom: 40px;
}


main .content article ul{
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style-type: none;
}

main .content article ul li{
    font-size: 22px;
    color: rgba(230, 230, 230, 1);
    font-family: "Gilroy";
    font-weight: 200;
}